

			
/* size adjust, because OCD . */
.simple_map .map-pin.z_marker_actual {font-size:18px !important;}
.simple_map .square-pin.z_marker_actual {font-size:22px !important;}
.simple_map .route-pin.z_marker_actual,
.simple_map .shield.z_marker_actual {font-size:20px !important; margin-top: -16px !important;}
.simple_map .cemetery.z_marker_actual,
.simple_map .circle.z_marker_actual, 
.simple_map .square.z_marker_actual, 
.simple_map .square-rounded.z_marker_actual {font-size:22px !important; margin-top: -15px !important;}

.simple_map .circle.z_marker_actual, 
.simple_map .square.z_marker_actual {border: none !important; }

.simple_map .department-store.z_marker_actual{font-size:19px !important; margin-top: -11px !important;}




.simple_map .a_pin, 
.simple_map  .the_hq_pin {
position: relative;
    top: -21px;
    left: -24px; 
}

.simple_map .the_hq_pin.as_img,
.simple_map .a_pin.as_img {
	background-size:contain; background-position:center;
	position: relative;
    top: -15px;
    left: 0;
	width:50px; height:50px; display:block;
}

.simple_map .marker-icon.z_marker.bg { font-size:43px !important; position:relative;  z-index:99; margin-top: -25px !important; }
.simple_map .marker-icon.z_marker.border { font-size:50px !important; position:relative; z-index:1; margin-top: -28px !important; margin-left: 0 !important; }



.simple_map .marker-icon.z_marker_actual  { font-size:22px !important;  }
.simple_map .marker-icon {
				z-index: 99999999 !important;
				position: absolute !important;
				display: block !important;
				margin-top: -19px !important;
				margin-left: 0 !important;
				width: 50px !important;
				height: 50px !important;
				text-align: center !important;
				color: #FFFFFF !important;
				white-space: nowrap !important;
			}



/*
a_pin => is for singles
the_hq_pin => the HQ

-- we have -- 
marker-icon map-icon-map-pin z_marker border
marker-icon map-icon-map-pin z_marker bg
marker-icon z_marker_actual map-pin map-icon-insurance-agency
*/



.simple_map_container { position: relative;}


/* -------------------------------------------------------------------
img[src^='https://maps.gstatic.com/mapfiles/transparent.png']		
------------------------------------------------------------------- */
.simple_map_headquarters {
	width: 50px;
	height: 50px;
	position: relative;
	top: -10px;
}

#simple_map_options {
	display: none;
	visibility: hidden;
	height: 0px;
}
.simple_map_options .custom_data {
	display: none;
	visibility: hidden;
	height: 0px;
}
.simple_map_popup {
	width: 100%;
	text-align: left;
	font-size: 0.85rem; 
	color: #000;
	line-height: 1;
	margin: 0 0 0 0;
}
.simple_map_popup .popup_name { font-weight: bold;  width: 100%;}
.simple_map_popup .popup_top { width: 100%;}
.simple_map_popup .popup_desc {  width: 100%;}
.simple_map_popup .popup_links {  width: 100%;}
.simple_map_popup .PostalAddress {font-size: 0.80rem; padding: 5px 0 0 0; }


.b_block.simple_map .gm-style-iw-d, 
.b_block.simple_map .gm-style-iw > div:first-of-type { width: 100% !important;  max-width: inherit !important; }
.b_block.simple_map .safe_img img { max-width: 100% !important; }

.b_block.simple_map .img_col{ padding: 0 0 0 0; }




.simple_map_popup p, .simple_map_popup span, .simple_map_popup .display_address {
	color:inherit;
	font-size:inherit;
	line-height:inherit;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.simple_map_popup .links {
	display: block;
	margin: 0 auto !important;
	padding: 5px 0 0 0;
	text-align: left;
}
.simple_map_popup a {
	font-size: 0.70rem;
	line-height: 1.15rem !important;
	margin: 0;
	padding: 0;
	color: #427fed
}
.simple_map_popup a:hover {
	text-decoration: underline;
}
.simple_map_popup .links, .map_popup .links .extra_links {
	font-size: 0.70rem;
	line-height: 1.15rem !important;
	margin: 0;
	padding: 5px 0 0 0;
}
.simple_map_popup .links .extra_links {
	display: inline;
}
.gm-style-iw div {
	overflow: hidden !important;
	height: auto;
	display: block;
}






